name: CERN OVERRIDE
type: theme
description: "CERN OVERRIDE theme"
core_version_requirement: ^9 || ^10
version: 3.0.0
base theme: cernclean

# libraries
libraries:
  - cernoverride/global-styling

# regions
regions:
  header: "Header"
  content: "Main content"
  left: "Left sidebar"
  right: "Right sidebar"
  contentfooter: "Content footer"
  footercolumn1: "Footer: column 1"
  footercolumn2: "Footer: column 2"
  footercolumn3: "Footer: column 3"
  footercolumn4: "Footer: column 4"
  hidden: "Hidden blocks"
